@charset "UTF-8";
/* CSS Document 

Montana State Unversity Styles For Login pages
Web & Digital Communications 
CLH 4-03-15


*/


#breadcrumb{
	display:none;
	}
	
#msu-topnav .container{
	
	background-color:#000;
}

#footer .container{
	background-color: #333333;
}
	
	

@media (max-width: 768px) {
.container{
	background-color: #00498B;
	
}
	
}

.page-header{
display:none!important;	
}

.login-body {
	background: #00498B;
	width: 100%;
	background-image: url(../images/login_bkg.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: open sans;
	padding-left: 0;
	padding-right: 0;
	margin-top: 25px;
}
.full-area {
	padding: 20px;
}

h1.login-title {
	color: #29A4DB;
	font-family: Open Sans;
	font-size: 30px;
	margin-bottom: 2px;
	line-height: 24px;

}

.login-subtitle {
	color: #fff;
	font-size: 18px;
	margin-top: 1px;
	margin-bottom: 20px;
}



.login-content {
	margin-top: 17px;
	padding-left: 50px;
	color: #fff;
	font-style: normal;
	font-size: 14px;
}

.login-content h3{
	color: #fff;
	font-size: 14px;
}



@media (min-width: 678px) {

h1.login-title {
	font-size: 45px;
	line-height: 49px;
	font-weight: 600;
}


.login-subtitle {
	font-size: 24px;
	margin-bottom: 35px;
}

.login-content h3 {
	font-size: 18px;
}


}

.login-content ul{
	margin-left: -16px;
}
	
	
	
.msu-login {
	margin-top: 120px;
	background: #fff;
	padding: 10px 10px 50px 10px;
	position: relative;
	-webkit-box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.23);
	-moz-box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.23);
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.23);
}

@media (min-width: 480px) {
.msu-login {
	width: 280px;
}




}
.login-table {
	margin: 0 auto;
	width: 85%;
}
.login-table td {
	padding: 0;
}
.logincircle {
	width: 120px;
	height: 120px;
	border: 7px solid #00498B;
	-moz-border-radius: 60px!important;
	-webkit-border-radius: 60px!important;
	border-radius: 60px!important;
	background: #29A4DB;
	position: relative;
	left: 50%;
	margin-left: -60px;
	top: -70px;
	z-index: 1;
}
.logincircle-content {
	color: #fff;
	font-size: 60px;
	float: left;
	line-height: 1;
	margin-top: -0.5em;
	padding-top: 50%;
	text-align: center;
	width: 100%;
}
.login-instruct {
	padding: 20px 0 10px 2px;
	color: #fff;
}
.login-instruct a {
	color: #fff;
	text-decoration: underline;
}
.login-instruct a:hover {
	color: #fff;
	text-decoration: none;
}
.btn-login {
	background-color: #1a80c9 !important;
	border: solid #1772b2 1px;
	color: #fff !important;
	-moz-user-select: none;
	background-image: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 4px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	display: block;
	float: right;
	margin-top: 10px
}
.btn-login:hover, .btn-login:active {
	background-color: #14639c !important;
	border: solid #104f7c 1px;
	color: #fff !important;
}
.field i {
	color: #fff;
	font-size: 17px;
	position: relative!important;
	left: 8px;
	top: -27px;
}
.field input {
	background-color: #00498B;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #fff;
	font-size: 13px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px 6px 24px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.login-contact {
	color: #fff;
	padding: 20px 0 10px 50px;
}
.login-contact a {
	color: #fff;
	text-decoration: underline;
}
.login-contact a:hover {
	color: #fff;
	text-decoration: none;
}
.login-contact h3 {
	color: #fff;
	font-family: open-sans;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 2px;
	margin-top: 0;
	padding: 0;
}

@media (min-width: 1024px) {
.login-form {
	padding-left: 90px;
}
}

@media (min-width: 320px) and (max-width: 1023px) {
.login-form {
	padding-left: 15px;
}
.login-content {
	padding-left: 15px;
}
.login-contact {
	color: #fff;
	padding-left: 15px;
}
}